---
title: "Download"
date: 2018-10-13T22:07:56+02:00
draft: false
type: "page"
menu:
  page:
    title: "Download"
    weight: 30
---

# Downloads

Vikunja is currently Beta, if you find any bugs or other issues, please [report them](http://code.vikunja.io/api/issues).

You can download Vikunja in various forms:

## Backend (API-Server)

You can get all api releases from [our download server](https://dl.vikunja.io/api/).

Master builds contain the latest changes and features, but may be experimental or contain bugs.

You can also [get the source code](http://code.vikunja.io/api) and compile it yourself. 
Instructions on how to do this can be found in the repo.

The backend is also available to download as [a debian package](https://dl.vikunja.io/deb/).
Unfortunately, we currently don't have a way to provide you with an apt repo, but you can download and install the `.deb` packages manually.

## Frontend (Javascript)

You can get all frontend releases from [our download server](https://dl.vikunja.io/frontend/).

You can also [get the source code](http://code.vikunja.io/frontend) and build it yourself. Instructions on how to do this can be found in the repo.

## Mobile apps

We have [pre-built apks for Android](https://dl.vikunja.io/app/) which you can download and install on your device. 
We'll publish it to F-Droid and the Google Play Store once the app is feature complete.

We provide the latest build as beta version via TestFlight for iOS users. 
To install the version please follow this link: [https://testflight.apple.com/join/KxOaAraq](https://testflight.apple.com/join/KxOaAraq). 
New versions are published by the CI automatically.

You can also [get the source code](http://code.vikunja.io/app) and build it yourself (for both Android and iOS).
